Float CSS Property*/

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

img {
	float: left;
}

div {
	text-align: right;
}

div button {
	color: white;
	font-weight: bold;
	background-color: c2195b;
	border-radius: 20px;
	font-size: 0.75rem;
	padding: 0.5rem;
}

/*Background CSS Property*/
#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	font-weight: normal;
	left: 45vw;
	width: 100vw;
	text-align: right;
}


.title {
	color: white;
	font-size: 2.5rem;
	line-height: 3rem;
	text-indent: 70%;
	font-family: Zilla Slab;
}

.subtitle {
	color: white;
	text-indent: 85%;
	font-size: 2rem;
}
	
/*Background CSS Property End*/

/*Intro Section*/
.title-2 {
	color: black;
	font-size: 2rem;
	line-height: 5rem;
	font-family: Zilla Slab;
	text-align: center;
}

.intro-description {
	text-align: justify;
	text-decoration-line: ;
	display: block;
	padding-left: 25%;
	padding-right: 25%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
/*Intro Section End*/

/*Pre-footer Section*/
.pre-footer {
	background-color: f7fbfb;
	padding: 50px 10px;
	height: 200px;
	position: relative;
	text-align: center;
	padding-left: 26%;
	padding-right: 26%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

button {
	color: white;
	font-weight: bold;
	background-color: 336589;
	border-radius: 100px;
	font-size: 0.75rem;
	padding: 0.5rem;
}
/*Pre-footer Section End*/

/*Footer Section*/
.footer {
	text-align: center;
}